Subject: Re: bug#20463: 25.0.50; New deletion commands in buffer-menu [PATCH]

From: Stefan Monnier <[email-masked]>
Date: Fri, 01 May 2015 13:56:19 -0400

As mentioned by someone else, we'd like to bring Ibuffer and buffer-menu
closer to each other, in terms of code and behavior.

So I'm not opposed to adding the kind of feature you're requesting, but
as much as possible it should be done in a way that narrows the gap
between buffer-menu and Ibuffer.  Code reuse would be ideal.

        Stefan